#div {
	position: relative;
	}
body {
	background-color: #3D3D3D;
	background-image:url(../images/fondo_1.png);
	text-align: left;
	}
#pagina {
	float: left;
	margin-top: 10px;
	position: absolute;
	left: 50%;
	margin-left: -475px;
	width: 950px;
	background-color:#F8F8F8;
	}
#cabecera {
	width: 950px;
	height: 150px;
	}
#logo {
	float: left;
	width: 260px;
	height: 150px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	}
#foto {
	float: left;
	width: 690px;
	height: 150px;
	background-image: url(../images/foto.png);
	background-repeat: no-repeat;
	}
#contenido {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 22px;
	margin-top: 0px;
	width: 950px;
	height: 370px;
	}
#directorio {
	float: left;
	width: 260;
	height: 370px;
	}
#directorio_texto {
	padding: 10px;
	width: 240px;
	height: 10px;
	}
#directorio_contenido {
	float: left;
	margin: 10px;
	width: 240px;
	height: 350px;
	}
#directorio_contenido li {
	list-style: none;}
#presentacion {
	float: left;
	width: 670px;
	height: 370px;
	}
#presentacion_texto {
	width: 670px;
	padding: 10px;
	height: 10px;
	}
#presentacion_contenido {
	float: left;
	margin: 10px;
	width: 650px;
	height: 350px;
	}
#bandainferior {
	float: left;
	width: 930px;
	height: 200px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	}
#varios_texto, #mapa_texto, #horario_texto, #directorio_texto, #presentacion_texto {
	margin: 0px;
	padding: 10px;
	background-color: #333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #F7F7F7;
	font-weight:bold;
	}
#varios {
	float: left;
	width: 260px;
	height: 220px;
	}
#varios_texto {
	padding: 10px;
	width: 240px;
	height: 10px;
	}
#varios_contenido {
	padding: 10px;
	width: 240px;
	height: 170px;
	}
#mapa {
	float: left;
	width: 345px;
	height: 220px;
	}
#mapa_texto {
	width: 325px;
	height: 10px;
	}
#mapa_contenido {
	width: 345px;
	height: 170px;
	}
#horario {
	float: left;
	width: 325px;
	height: 220px;
	}
#horario_texto {
	padding: 10px;
	width: 325px;
	height: 10px;
	}
#horario_contenido {
	padding: 10px;
	width: 325px;
	height: 170px;
	}
#geminis, #geminis a {
	position: relative;
	padding-right: 10px;
	text-align:right;
	width: 950px;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 22px;
}